5 1 1 1 1 1 1 1 1 1 1 Рейтинг 5.00 [1 Голос]

Совместимо с Джумла 3.4.xСовместимо с Джумла 3.5.xСовместимо с PHP линейки 5.4.xСовместимо с PHP линейки 5.5.xСовместимо с PHP линейки 5.6.xСовместимо с PHP линейки 7.0.xиконка компонента Joomlaиконка русской локализациииконка украинского языкаlogo english localisation

Логотип компонента Akeeba Backup ANGIE

Сравнительно недавно вышел релиз Akeeba Backup - версия 5.2.5, добавляющий поддержку Joomla 3.6.+ и PHP седьмой линейки, а также решающий известные проблемы и добавляющий некоторые новые функции. В свою очередь, команда JoomlaMaster, кроме стандартного - английского, добавила поддержку украинского (отсутствует полная украинская локализация даже на сайте разработчика) и русского языков, проверена стабильность работы расширения и локализаций.

Совместимость выпуска

PHP 5.4.0 или старшей версии 5.4.x обязателен

Минимальная требуемая версия PHP 5.4.0. Все версии PHP, начиная с 5.4.0 поддерживаются, включая 5.5, 5.6 и недавно выпущенный PHP 7.0.x. Компонент не будет работать на PHP 5.3 или более ранней версии, и, по сути, откажется от установки на нем. Joomla! 3.4 и более ранних версий не поддерживает PHP 7, а Joomla! 3.5 и 3.6.х поддерживает PHP 7.0.

Akeeba Backup 5.2.5 поддерживает Joomla! 3.4, 3.5 и 3.6.+.

Дата выхода: декабрь 2016
Название: Akeeba Backup (версия 5.2.5 Stable для Joomla 3.4, 3.5 и 3.6.+.)
Выпущено: Akeeba Backup [www.akeebabackup.com]
Локализация, правка и доработка, а также портирование: Joomlamaster.org.ua
Формат: *.zip (полностью готовый к установке компонент)
Язык интерфейса: Русский | Українська | English
Платформа: CMS Joomla 3.4, 3.5 и 3.6.+. (PHP5.4.0 и выше)
Лицензия: Бесплатно [GNU|GPL v.3.0]
Размер: 2,42 Mb
Имя файла: pkg_akeeba-5.2.5-core-uk-ru-en.zip
Хеш
MD5: 98799F6B16EBEFA425BD5F8B4103C77B
SHA-1: A4D3AEB498917D26CC9C7664A83812146E2AF5F6

Скачать компонент резервного копирования Джумла 3.4+ - 3.6+: AkeebaBackup 5.2.5

Разработано для Disqus